import request from '@/utils/request'















// 查询安全准入资格列表
export function listGroup(query) {
  return request({
    url: '/laboratory/group/list',
    method: 'get',
    params: query
  })
}

// 新增安全准入资格
export function addGroup(data) {
  return request({
    url: '/laboratory/group',
    method: 'post',
    data: data
  })
}

// 修改安全准入资格
export function updateGroup(data) {
  return request({
    url: '/laboratory/group',
    method: 'put',
    data: data
  })
}

// 删除安全准入资格
export function delGroup(id) {
  return request({
    url: '/laboratory/group/' + id,
    method: 'delete'
  })
}
